<?xml version="1.0" encoding="utf-8"?>
<Application Name="nslm" version="3.0">
  <PublishDate>2014-7-19</PublishDate>
  <Request>False</Request>
  <MSI ver="1.0.0">
  </MSI>
  <FileList>
    <item name="FluorineFx.dll" date="2013-6-8">
    </item>
    <item name="log4net.dll" date="2013-6-8">
    </item>
    <item name="System.Core.dll" date="2013-6-8">
    </item>
    <item name="GameOver.dll" date="2013-6-8">
    </item>
    <item name="zlib.net.dll" date="2013-6-8">
    </item>
    <item name="nsdata.dll" date="2014-2-16">
    </item>
    <item name="ns.dll" date="2014-3-9">
    </item>
    <item name="ServerCofig.ini" date="2013-8-28">
    </item>
    <item name="AxInterop.ShockwaveFlashObjects.dll" date="2013-12-17">
    </item>
    <item name="Interop.ShockwaveFlashObjects.dll" date="2013-12-26">
   </item>
<item name="helper.ini" date="2014-2-23">
 </item>
<item name="女神联盟多开助理.exe" date="2014-2-23">
</item>
<item name="UpdateNew.exe" date="2014-4-4">
 </item>
    <item name="nslm.exe" date="2014-7-19">
    </item>
  </FileList>
</Application>